/*  Fixed page header overlaps in-page anchors
https://css-tricks.com/fixed-headers-on-page-links-and-overlapping-content-oh-my/*/

html {
  scroll-padding-top: 99px;
}

/* contentslider overlay */
.contentslider .image-overlay,
.features-bg .image-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: rgba(0, 64, 112, 0.85);
  color: #fff;
  opacity: 1;
  transition: opacity 500ms ease-in-out;
}

.contentslider .image-overlay h3,
.features-bg .image-overlay h3 {
  margin-bottom: .2em;
  margin-top: 0;
  font-size: 1.17rem;
}

.contentslider .image-overlay p,
.features-bg .image-overlay p {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.9rem;
}
